Subject: [os2genau_digest] No. 1695
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 30 Aug 2008 00:00:44 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 29 August 2008
 Number  1695
**************************************************

Subjects for today
 
1   Firefox doesn't print all pages : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Firefox doesn't print all pages : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re:  Firefox doesn't print all pages : Dennis Nolan <dennis at jeg-og dot com>
4  Re:  Firefox doesn't print all pages : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Fri, 29 Aug 2008 08:47:14 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Firefox doesn't print all pages

Hi,
 Has anyone got a fix for the following problem ?

   Using Firefox PmW v 2.0016 and going to (for example) :

http://www.petri.co.il/install_remote_desktp_web_connection_on_windows_xp.htm

  and printing what should be a two or three page article, only the 
first page and the header/footer of a second page is printed. this 
appears to happen on sites using a frame in the middle and adverts down 
left and right sides of it.

   print preview is honest - it shows only the one page of content as well.

  any ideas ??

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 29 Aug 2008 10:08:17 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Firefox doesn't print all pages

On Fri, 29 Aug 2008 08:47:14 +1000, Ed Durrant wrote:

I've got similar issues with firefox under XP. So I don't think that it is
an OS/2 specific issue - more of a common FF one.

At least the port is honest!

-Chris

>Hi,
> Has anyone got a fix for the following problem ?
>
>   Using Firefox PmW v 2.0016 and going to (for example) :
>
>      
>http://www.petri.co.il/install_remote_desktp_web_connection_on_windows_xp.htm
>
>  and printing what should be a two or three page article, only the 
>first page and the header/footer of a second page is printed. this 
>appears to happen on sites using a frame in the middle and adverts down 
>left and right sides of it.
>
>   print preview is honest - it shows only the one page of content as well.
>
>  any ideas ??
>
>Cheers/2
>
>Ed.

> 

>

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 29 Aug 2008 16:50:26 +1000
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:  Re:  Firefox doesn't print all pages

Print preview shows three pages on my Vista system.

However, the page has so many html errors that it's a tribute to Firefox 
that it bothers to render it at all.

Regards

Dennis

Chris Graham [WarpSpeed] wrote:
> On Fri, 29 Aug 2008 08:47:14 +1000, Ed Durrant wrote:
> 
> I've got similar issues with firefox under XP. So I don't think that it is
> an OS/2 specific issue - more of a common FF one.
> 
> At least the port is honest!
> 
> -Chris
> 
>> Hi,
>> Has anyone got a fix for the following problem ?
>>
>>   Using Firefox PmW v 2.0016 and going to (for example) :
>>
>>      
>> http://www.petri.co.il/install_remote_desktp_web_connection_on_windows_xp.htm
>>
>>  and printing what should be a two or three page article, only the 
>> first page and the header/footer of a second page is printed. this 
>> appears to happen on sites using a frame in the middle and adverts down 
>> left and right sides of it.
>>
>>   print preview is honest - it shows only the one page of content as well.
>>
>>  any ideas ??
>>
>> Cheers/2
>>
>> Ed.
>
>> 
>
>>
> 
> -Chris
> 
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
> FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
> Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA
> 
> 

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 29 Aug 2008 20:12:11 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Firefox doesn't print all pages

Unfortunately that same page prints fine under Windoze and firefox.

Cheers/2

Ed.
Chris Graham [WarpSpeed] wrote:
> On Fri, 29 Aug 2008 08:47:14 +1000, Ed Durrant wrote:
>
> I've got similar issues with firefox under XP. So I don't think that it is
> an OS/2 specific issue - more of a common FF one.
>
> At least the port is honest!
>
> -Chris
>
>   
>> Hi,
>> Has anyone got a fix for the following problem ?
>>
>>   Using Firefox PmW v 2.0016 and going to (for example) :
>>
>>      
>> http://www.petri.co.il/install_remote_desktp_web_connection_on_windows_xp.htm
>>
>>  and printing what should be a two or three page article, only the 
>> first page and the header/footer of a second page is printed. this 
>> appears to happen on sites using a frame in the middle and adverts down 
>> left and right sides of it.
>>
>>   print preview is honest - it shows only the one page of content as well.
>>
>>  any ideas ??
>>
>> Cheers/2
>>
>> Ed.
>
>> 
>
>>
>>     
>
> -Chris
>
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
> FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
> Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA
>
>

>  

>
>   

----------------------------------------------------------------------------------